-- 基础信息
base_info = {
	group_id = 133309517
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 517002, monster_id = 28020102, pos = { x = -2125.300, y = -45.972, z = 5781.341 }, rot = { x = 0.000, y = 168.182, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, area_id = 27 },
	{ config_id = 517003, monster_id = 28010203, pos = { x = -2082.710, y = -38.655, z = 5791.606 }, rot = { x = 0.000, y = 98.988, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 },
	{ config_id = 517004, monster_id = 28020604, pos = { x = -2135.213, y = -61.450, z = 5850.773 }, rot = { x = 0.000, y = 124.251, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 517006, monster_id = 28010201, pos = { x = -2121.806, y = -60.692, z = 5908.806 }, rot = { x = 0.000, y = 317.686, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 },
	{ config_id = 517007, monster_id = 28010202, pos = { x = -2032.979, y = -6.653, z = 5757.732 }, rot = { x = 0.000, y = 359.686, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 },
	{ config_id = 517008, monster_id = 28020604, pos = { x = -2031.249, y = 10.208, z = 5722.653 }, rot = { x = 0.000, y = 309.955, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 517009, monster_id = 28020604, pos = { x = -2046.763, y = -26.617, z = 5750.606 }, rot = { x = 0.000, y = 309.955, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 517010, monster_id = 28020604, pos = { x = -2049.490, y = -23.980, z = 5792.376 }, rot = { x = 0.000, y = 172.416, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 517002, 517003, 517004, 517006, 517007, 517008, 517009, 517010 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
